.s-tab .e-tab .e-tab-header {
    background: transparent;
    width: 70% !important;
    z-index:5;
  }
  
  .s-tab .e-tab .e-tab-header .e-indicator
  {background: transparent;}
  
  .s-tab .e-tab .e-tab-header .e-toolbar-item .e-tab-wrap{
    cursor: pointer;
  }
  
  .s-tab .e-tab .e-tab-header .e-toolbar-item .e-tab-text
  {
    padding-top: 8px;
  }
  
  .s-tab .e-tab .e-tab-header .e-toolbar-item.e-active .e-tab-text
  {
    padding-top: 0px;
  }
  
  .e-tab .e-tab-header .e-toolbar-item.e-icon .e-tab-wrap {
    padding: 0px 20px;
  }
  
  .s-tab .e-tab .e-tab-header .e-toolbar-item.e-active .e-tab-wrap{
    background: #ffffff;  
    cursor: default;
  }
  
  .s-tab .e-tab .e-tab-header .e-toolbar-item.e-active {
    margin-bottom: -12px;
  }
  
  .s-tab .e-content {
    min-height: 10px !important;
    margin-top: -36px;
  }
  
  .e-badge.e-badge-primary.e-badge-pill {
    background-color: #0460a9; 
    border-color: #023054;
    padding: 8px 8px 0px 8px;
    height: 18px;
    line-height: 0px;
    font-weight: 600;
  }
  
  .e-badge.e-badge-secondary.e-badge-pill {
    background-color: #999999; 
    border-color: #cccccc;
    padding: 8px 8px 0px 8px;
    height: 18px;
    line-height: 0px;
    font-weight: 600;
  }
  
  /* css from advanced search  start*/
  .emptySearch{
    width: 180px;
    border: none;
    font-size: 18px;
    /* font-style: italic;
    margin-top: -5px; */
    font-family: VoltaModernDisplay-55Roman, var(--font-family) !important;
    font-weight: 55roman;
    padding-left: 5px;
  }
  
  .search{
    width: 180px;
    border: none;
    font-size: 13px;
    font-style: normal;
    padding-left: 5px;
  }
  .btn:focus,.btn:active{outline-width: 0px;box-shadow:none }
  .emptySearch:focus,.search:focus
  {outline-width: 0px;
  font-size: 13px;
  margin-top: 0px;
  font-style: normal;}
  
  .dropdown-menu.show
  {
    font-size: 13px;
  }
  
  .border-light {
    border-color: #cccccc!important;
    border-top-color: #cccccc !important;
    border-right-color: #cccccc !important;
    border-bottom-color: #cccccc !important;
    border-left-color: #cccccc !important;
  }
  .dropdown-item:active {
    background-color: #cccccc;
  }
  /* css from advanced search  end*/
  
  .e-ddl.e-popup.e-outline.e-lib.e-control.e-popup-open
  {width: auto !important;
   max-width: 300px !important;
  }
  
  .reset{
    font-family: VoltaModernDisplay-75, var(--font-family) !important;
    font-size: 13px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.54em;
    letter-spacing: normal;
    color: #000000;
    text-decoration: underline;
  }